@charset "UTF-8";

/*
	##### SATAKE RECRUIT #####
	/people/css/people_sp.css
*/

img {
  object-fit: cover
}

/* --------------------------------------------------
main elements
-------------------------------------------------- */

main::before {
  white-space: pre;
  letter-spacing: 0.08em;
}


.people_cols {
  flex-wrap: wrap;
  justify-content: space-between;
  width: 88vw;
  margin: 0 auto
}

.carousel_set .people_cols {
  display: block;
  width: 100vw;
  position: relative;
}
.people_index .back_to_people_index {
  display: none;
}
.back_to_people_index {
  display: block;
  width: calc(580/750*100vw);
  height: calc(128/750*100vw);
  margin: calc(36/750*100vw) auto calc(212/750*100vw);
  border: 1.0666666666666667vw solid #000;
}
.back_to_people_index a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-weight: 500;
  letter-spacing: .08em;
  color: #000;
  background-color: #fff;
  text-decoration: none;
}
.back_to_people_index a::after {
  content: '';
  display: block;
  width: calc(39/750*100vw);
  height: calc(9/750*100vw);
  position: absolute;
  right: calc(56/750*100vw);
  top: 50%;
  transform: translateY(-50%);
  background: url(../images/arrw1.svg) no-repeat center center / contain
}

.people_cols li {
  box-sizing: border-box;
  flex: 0 0 41.333333333333336vw;
  border: 1.0666666666666667vw solid #000;
  margin-bottom: calc(50/750*100vw);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
.people_cols .slick-slide {
  width: 58.666666666666664vw;
  margin-bottom: 0;
  margin-left: calc(20/750*100vw)
}

.people_cols dl {
  display: block;
  padding-top: calc(335/750*100vw);
  position: relative;
}
.people_cols li.slide_cut dl {
  padding-top: calc(455/750*100vw)
}
.people_cols dt {
  display: flex;
  min-width: calc(16.53333333333333vw - 2em);
  height: calc(34/750*100vw);
  padding: 0 1em;
  justify-content: center;
  align-items: center;
  font-size: calc(24/750*100vw);
  font-weight: 700;
  line-height: 1;
  color: #fff;
  background-color: #8fc31f;
  text-align: center;
  white-space: nowrap;
  border: 1.0666666666666667vw solid #000;
  position: absolute;
  left: -1vw;
  top: calc(292/750*100vw)
}
.people_cols li.slide_cut dt {
  width: calc(150/750*100vw);
  height: calc(55/750*100vw);
  top: calc(393/750*100vw)
}
.people_cols dd {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: calc(125/750*100vw);
  padding-left: calc(60/750*100vw);
  font-size: calc(32/750*100vw);
  font-weight: 700;
  line-height: 1;
  background-color: #fff;
  border-top: 1.0666666666666667vw solid #000;
}
.people_cols li.slide_cut dd {
  height: calc(90/750*100vw);
  padding: 0;
  flex-direction: row;
  align-items: center;
  line-height: 0
}
.people_cols dd span {
  font-size: calc(24/750*100vw);
  margin-bottom: calc(15/750*100vw)
}
.people_cols li.slide_cut dd span {
  margin: .2em .5em 0 0;
}
.people_cols li a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  letter-spacing: 0.06em;
  color: currentColor;
}

.people_cols li.m01 {
  background-image: url(../images/img_ph01_sp.jpg)
}
.people_cols li.m02 {
  background-image: url(../images/img_ph02_sp.jpg)
}
.people_cols li.m03 {
  background-image: url(../images/img_ph03_sp.jpg)
}
.people_cols li.m04 {
  background-image: url(../images/img_ph04_sp.jpg)
}
.people_cols li.m05 {
  background-image: url(../images/img_ph05_sp.jpg)
}
.people_cols li.m06 {
  background-image: url(../images/img_ph06_sp.jpg)
}
.people_cols li.m07 {
  background-image: url(../images/img_ph07_sp.jpg)
}
.people_cols li.m08 {
  background-image: url(../images/img_ph08_sp.jpg)
}
.people_cols li.m09 {
  background-image: url(../images/img_ph09_sp.jpg)
}
.people_index .people_cols li.rise.fade.start:nth-child(even) {
  animation-delay: 0.5s
}

.slick-arrow {
	z-index: 98;
	width: calc(26/750*100vw);
	height: calc(44/750*100vw);
}
.slick-next {
	top: calc(220/750*100vw);
	right: calc(40/750*100vw);
}
.slick-prev {
	top: calc(220/750*100vw);
	left: calc(40/750*100vw);
}
.slick-arrow:before {
	content: "";
	width: calc(26/750*100vw);
	height: calc(44/750*100vw);
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: contain
}
.slick-next:before {
	background-image: url(/people/images/arrw-r.svg)
}
.slick-prev:before {
	background-image: url(/people/images/arrw-l.svg) 
}



.interval {
  position: relative;
  box-sizing: border-box;
  display: block;
  width: 88vw;
  margin: 0 auto calc(380/750*100vw);
  /* border: 1.0666666666666667vw solid #000 */
}
.member_title {
  font-size: calc(38/750*100vw);
  font-weight: 700;
  letter-spacing: .06em;
  text-align: center;
  margin-bottom: calc(86/750*100vw)
}



/* --------------------------------------------------
people_index
-------------------------------------------------- */

.people_index main::before {
  content: 'INTERVIEW';
  top: calc(520/750*100vw)
}
.people_index .page_ttl {
  background-image: url(../images/img_main_sp.jpg);
  margin-bottom: calc(206/750*100vw)
}
.people_index .section_lead {
  max-width: 80vw;
  text-align: center;
  font-size: calc(26/750*100vw);
  line-height: 1.7;
  margin: 0 auto calc(187/750*100vw);
}

/* --------------------------------------------------
members
-------------------------------------------------- */
.member main {
  padding-top: calc(310/750*100vw)
}
.member main::before {
  top: calc(1250/750*100vw)
}
.member .page_ttl {
  box-sizing: content-box;
  height: calc(650/750*100vw);
  margin-bottom: calc(465/750*100vw)
}
.member .page_ttl .people_headline {
  box-sizing: border-box;
  display: block;
  min-width: calc(440/750*100vw);
  padding: 1em;
  position: absolute;
  top: calc(-145/750*100vw);
  left: calc(175/750*100vw);
  background-color: #fff;
  border: 1.0666666666666667vw solid #000;
  font-size: calc(31/750*100vw);
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0.1em
}
.member .page_ttl .people_profile {
  box-sizing: border-box;
  display: block;
  min-width: calc(280/750*100vw);
  padding: calc(60/750*100vw) calc(32/750*100vw) calc(28/750*100vw) calc(48/750*100vw);
  position: absolute;
  top: calc(100% - 12.666666666666668vw);
  left: calc(55/750*100vw);
  background-color: #fff;
  border: 1.0666666666666667vw solid #000;
  font-weight: 700;
  text-align: left;
  font-feature-settings: "palt"
}
.people_profile .people_division {
  box-sizing: border-box;
  display: flex;
  min-width: calc(200/750*100vw);
  height: calc(95/750*100vw);
  padding: 0 .75em;
  background-color: #8fc31f;
  border: 1.0666666666666667vw solid #000;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: calc(-50/750*100vw);
  left: calc(140/750*100vw);
  z-index: +1;
  font-size: calc(30/750*100vw);
  line-height: 0;
  color: #fff;
  white-space: nowrap;
  letter-spacing: 0.06em
}
.people_profile .entry_year {
  font-size: calc(24/750*100vw);
  line-height:1;
  margin-bottom: .35em;
}
.people_profile .entry_year + li {
  display: inline;
  font-size: calc(30/750*100vw);

}
.people_profile .position {
  display: inline-block;
  padding: .1em .25em .25em;
  margin-bottom: .5em;
  background-color: #000;
  font-size: calc(19/750*100vw);
  font-weight: 500;
  color: #fff;
  line-height: 1;
}
.people_profile .name {
  display: inline;
  font-size: calc(30/750*100vw);
  line-height: 1;
  letter-spacing: 0.06em;
    vertical-align: middle
}

.member .section {
  width: 88vw;
  margin: 0 auto
}

.member .sec1 {
  margin-bottom: calc(180/750*100vw)
}
.member .sec2 {
  margin-bottom: calc(280/750*100vw)
}
.member .sec3 {
  margin-bottom: calc(105/750*100vw)
}
.member .section .cols {
  flex-direction: column;
  justify-content: space-between
}
.member .first_set .pix_area {
  margin-top: calc(150/750*100vw)
}
.member .second_set .pix_area {
  margin-top: 2em
}

.member .section_headline {
  font-size: calc(31/750*100vw);
  line-height: 1.5483870967741935;
  font-weight: 500;
  letter-spacing: 0.06em;
  font-feature-settings: "palt";
  color: #8fc31f;
  margin-bottom: calc(65/750*100vw)
}
.member .section_headline .blocked_line {
  display: block;
}
.member .section_headline .blocked_line + .blocked_line {
  margin-top: calc(-3/750*100vw)
}
.member .section_headline .blocked_line .inner_block {
  display: inline-block;
  border: calc(3/750*100vw) solid #8fc31f;
  background-color: #fff;
  padding: 0 .5em
}
.member .txt_block p {
  font-size: calc(28/750*100vw);
  line-height: 1.9285714285714286;
  text-align: justify
}
.member .txt_block p + p {
  margin-top: 2em
}
.member .txt_block p + .pix_area {
  position: relative;
  /* border: 1.0666666666666667vw solid #000; */
  margin: 2em auto
}
.member .pix_set {
  position: relative;
  display: block;
  width: calc(580/750*100vw);
  height: calc(720/750*100vw);
  /* border: 1.0666666666666667vw solid #000; */
}
.member .pix_sub {
  position: absolute;
  display: block;
  width: calc(300/750*100vw);
  height: calc(300/750*100vw);
  /* border: 1.0666666666666667vw solid #000; */
  z-index: +1;
}
.member .first_set .pix_sub {
  top: calc(-100/750*100vw);
  right: calc(-80/750*100vw)
}
.member .second_set .pix_set {
  float: right
}
.member .second_set .pix_sub {
  bottom: calc(-100/750*100vw);
  left: calc(-80/750*100vw)
}
.member .txt_block p + .pix_area::after,
.interval::after,
.member .pix_sub::after,
.member .pix_set::after {
  box-sizing: content-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  content: '';
  display: block;
  width: 99.5%;
  height: 99.5%;
  border: calc(8/750*100vw) solid #000;
}
.member .txt_block .interview_date {
  font-size: 75%
}


/* --------------------------------------------------
members m01
-------------------------------------------------- */
.people_m01 main {
  padding-top: calc(270/750*100vw)
}
.people_m01 .page_ttl .people_headline {
  top: calc(-105/750*100vw);
}
.people_m01 main::before {
  content: 'DODO\AWAKANA';
  top: calc(1210/750*100vw)
}
.people_m01 .page_ttl {
  background-image: url(../images/img_m01-main_sp.jpg);
}

/* --------------------------------------------------
members m02
-------------------------------------------------- */
.people_m02 main::before {
  content: 'HARA\AMAYUMI';
}
.people_m02 .page_ttl {
  background-image: url(../images/img_m02-main_sp.jpg);
}

/* --------------------------------------------------
members m03
-------------------------------------------------- */
.people_m03 main::before {
  content: 'HATORI\AKOJI';
}
.people_m03 .page_ttl {
  background-image: url(../images/img_m03-main_sp.jpg);
}

/* --------------------------------------------------
members m04
-------------------------------------------------- */
.people_m04 main {
  padding-top: calc(352/750*100vw)
}
.people_m04 main::before {
  content: 'MATSUI\AKOICHI';
  top: calc(1297/750*100vw)
}
.people_m04 .page_ttl {
  background-image: url(../images/img_m04-main_sp.jpg);
}
.people_m04 .page_ttl .people_headline {
  top: calc(-185/750*100vw)
}
.people_m04 .people_profile .people_division {
  left: calc(110/750*100vw);
}

/* --------------------------------------------------
members m05
-------------------------------------------------- */
.people_m05 main::before {
  content: 'GOTO\AHIROSHI';
}
.people_m05 .page_ttl {
  background-image: url(../images/img_m05-main_sp.jpg);
}

/* --------------------------------------------------
members m06
-------------------------------------------------- */
.people_m06 main::before {
  content: 'OTSUKA\ATATSUYA';
}
.people_m06 .page_ttl {
  background-image: url(../images/img_m06-main_sp.jpg);
}

/* --------------------------------------------------
members m07
-------------------------------------------------- */
.people_m07 main::before {
  content: 'KINOSHITA\AHIROKI';
}
.people_m07 .page_ttl {
  background-image: url(../images/img_m07-main_sp.jpg);
}

/* --------------------------------------------------
members m08
-------------------------------------------------- */
.people_m08 main {
  padding-top: calc(270/750*100vw)
}
.people_m08 main::before {
  content: 'FUJIMOTO\AKOHEI';
  top: calc(1210/750*100vw)
}
.people_m08 .page_ttl {
  background-image: url(../images/img_m08-main_sp.jpg);
}
.people_m08 .page_ttl .people_headline {
  top: calc(-105/750*100vw);
}


/* --------------------------------------------------
members m09
-------------------------------------------------- */
.people_m09 main {
  padding-top: calc(352/750*100vw)
}
.people_m09 main::before {
  content: 'IMAZATO\AKENSUKE';
  top: calc(1297/750*100vw)
}
.people_m09 .page_ttl {
  background-image: url(../images/img_m09-main_sp.jpg);
}
.people_m09 .page_ttl .people_headline {
  top: calc(-185/750*100vw)
}
